@charset "utf-8";
/*------------------------------------------------------------
	NEW YORK
------------------------------------------------------------*/

#main .fvBox .bgVideo.visible::before {
	opacity: 0.85;
	transition: opacity ease 1s 2s;
}

/* margin */
#main .mb01 {
	margin-bottom: 23rem;
}
#main .mb02 {
	margin-bottom: 25rem;
}
#main .mb03 {
	margin-bottom: 16rem;
}
#main .mb04 {
	margin-bottom: 46rem;
}
#main .mb05 {
	margin-bottom: 10rem;
}
#main .mb06 {
	margin-bottom: 13rem;
}
#main .mb07 {
	margin-bottom: 8rem;
}

/* boxA */
#main .boxA {
	display: flex;
	align-items: flex-start;
}
#main .boxA_01 {
	justify-content: space-between;
}
#main .boxA_02 {
	justify-content: space-between;
	flex-direction: row-reverse;
}
#main .boxA .photo01 {
	width: 51.1%;
}
#main .boxA .photo01 .parallaxWrap {
	aspect-ratio: 698/920;
}
#main .boxA .photo02 {
	width: 27.8%;
}
#main .boxA .photo02 .parallaxWrap {
	aspect-ratio: 38/53;
}
#main .boxA .priceBox {
	position: absolute;
	left: 51.1%;
	bottom: -0.2rem;
}

/* boxB */
#main .boxB {
	position: relative;
}
#main .boxB .inner {
	width: 100%;
	position: relative;
	clip-path: inset(0 0 0 0);
	aspect-ratio: 1366/800;
}
#main .boxB .inner img,
#main .boxB .inner video {
	width: 100%;
	height: 100%;
	position: fixed;
	left: 0;
	top: 0;
	object-fit: cover;
}
#main .boxB_01 .inner {
	clip-path: none;
}
#main .boxB_01 .inner img,
#main .boxB_01 .inner video {
	position: absolute;
}

/* boxC */
#main .boxC {
	margin-left: auto;
	width: 87.8478%;
	display: flex;
	padding-top: 8rem;
}
#main .boxC_01 {
	margin-right: auto;
}
#main .boxC_02 {
	margin-left: 0;
}
#main .boxC .photo01 {
	width: 50%;
}
#main .boxC .photo01 .parallaxWrap {
	aspect-ratio: 6/8;
}

/* boxD */
#main .boxD {
	display: flex;
	align-items: flex-end;
	gap: 12rem;
	position: relative;
}
#main .boxD_01 {
	align-items: flex-start;
	margin-bottom: 16rem;
}
#main .boxD .photo01 {
	flex: 1;
}
#main .boxD .photo01 .parallaxWrap {
	aspect-ratio: 275/344;
}
#main .boxD .photo02 {
	width: 71.1%;
}
#main .boxD .photo02 .parallaxWrap {
	aspect-ratio: 971/655;
}
#main .boxD_01 .priceBox {
	width: 28.9%;
	position: absolute;
	left: 0;
	bottom: 0;
}

/* boxE */
#main .boxE {
	display: flex;
	justify-content: center;
}
#main .boxE .photo01 {
	margin-right: 11.8rem;
	width: 51.098%;
}
#main .boxE_01 .photo01 {
	margin: 0 0 0 12rem;
}
#main .boxE_02 .photo01 {
	margin: 0 0 0 30vw;
}
#main .boxE .photo01 .parallaxWrap {
	aspect-ratio: 698/920;
}

/* boxF */
#main .boxF {
	display: flex;
	align-items: center;
}
#main .boxF_01 {
	align-items: flex-end;
}
#main .boxF .photo01 {
	width: 50%;
}
#main .boxF .photo01 .parallaxWrap {
	aspect-ratio: 683/900;
}
#main .boxF .photo02 {
	width: 23.72%;
	margin: 0 auto;
}
#main .boxF .photo02 .parallaxWrap {
	aspect-ratio: 324/405;
}

/* background_color */
#main .whiteBox01 {
	position: relative;
}
#main .whiteBox01 .bgWhite {
	width: 100%;
	height: calc(100% + 48.1rem);
	position: absolute;
	top: -23.1rem;
	left: 0;
}
#main .whiteBox02 {
	position: relative;
}
#main .whiteBox02 .bgWhite {
	width: 100%;
	height: calc(100% + 15rem);
	position: absolute;
	top: 8rem;
	left: 0;
}
#main .whiteBox03 {
	position: relative;
}
#main .whiteBox03 .bgWhite {
	width: calc(100% - 1.4rem);
	height: calc(100% + 18.3rem);
	position: absolute;
	top: 6.7rem;
	left: 0;
}
#main .whiteBox04 {
	position: relative;
}
#main .whiteBox04 .bgWhite {
	width: 100%;
	height: calc(100% - 20rem);
	position: absolute;
	top: 0;
	left: 0;
}

@media all and (min-width: 1000px) {
	#main .bgWhitePC {
		background: url(../img/common/bg_white.jpg) no-repeat center top / cover;
	}
}

@media all and (max-width: 999px) {
	/* margin */
	#main .mb01 {
		margin-bottom: 12rem;
	}
	#main .mb02 {
		margin-bottom: 15rem;
	}
	#main .mb03 {
		margin-bottom: 8rem;
	}
	#main .mb04 {
		margin-bottom: 26rem;
	}
	#main .mb05 {
		margin-bottom: 8rem;
	}
	#main .mb06 {
		margin-bottom: 10rem;
	}
	#main .mb07 {
		margin-bottom: 2rem;
	}
	
	/* boxA */
	#main .boxA {
		margin-right: 4rem;
		position: relative;
		flex-direction: column;
	}
	#main .boxA_02 {
		margin-right: 0;
		margin-left: 4rem;
		align-items: flex-end;
	}
	#main .boxA .photo01 {
		width: 100%;
	}
	#main .boxA .photo02 {
		width: 54.6%;
	}
	#main .boxA .priceBox {
		padding: 1.7rem 2rem 0;
		position: static;
	}
	#main .boxA .priceBox.spRight {
		padding: 0 0 0 1rem;
		position: absolute;
		left: 54.6%;
	}
	#main .boxA .priceBox.spRight .comPriceList li a {
		gap: 1rem;
	}
	
	/* boxB */
	#main .boxB .inner {
		aspect-ratio: 375/600;
	}
	
	/* boxC */
	#main .boxC {
		width: calc(100% - 4rem);
		display: block;
		margin-right: auto;
		margin-left: inherit;
		padding-top: 5rem;
	}
	#main .boxC .photo01 {
		width: 100%;
	}
	
	/* boxD */
	#main .boxD {
		margin-right: 4rem;
		flex-direction: column-reverse;
		gap: 1rem;
	}
	#main .boxD_01 {
		margin-left: 4rem;
		margin-right: 0;
		align-items: flex-end;
		gap: 0;
		margin-bottom: 3rem;
	}
	#main .boxD_01.spRight {
		margin-left: 4rem;
		margin-right: 0;
		align-items: flex-end;
	}
	#main .boxD .photo01 {
		width: 50.2%;
		flex: initial;
	}
	#main .boxD_01 .photo01 {
		padding-top: 6rem;
	}
	#main .boxD .photo01 .parallaxWrap {
		aspect-ratio: 168/210;
	}
	#main .boxD .photo02 {
		width: 100%;
	}
	#main .boxD .photo02 .parallaxWrap {
		aspect-ratio: 335/380;
	}
	#main .boxD_01 .priceBox {
		width: auto;
		left: calc(50.2% + 1rem);
	}
	#main .boxD_01.spRight .priceBox {
		left: 0;
	}
	#main .boxD_01.spRight .priceBox .comPriceList li a {
		gap: 1rem;
	}
	#main .boxD_02 {
		align-items: flex-start;
	}
	
	/* boxE */
	#main .boxE {
		display: block;
	}
	#main .boxE .photo01 {
		margin-left: 4rem;
		margin-right: 0;
		width: auto;
	}
	#main .boxE_01 .photo01 {
		margin: 0 2rem;
	}
	#main .boxE_02 .photo01 {
		margin: 0 0 0 4rem;
	}
	#main .boxE .photo01 .parallaxWrap {
		aspect-ratio: 335/600;
	}
	#main .boxE.left .photo01 {
		margin: 0 0 0 4rem;
	}
	
	/* boxF */
	#main .boxF {
		display: block;
	}
	#main .boxF .photo01 {
		margin: 0 4rem 5.8rem 0;
		width: auto;
	}
	#main .boxF .photo01 .parallaxWrap {
		aspect-ratio: 335/448;
	}
	#main .boxF .photo02 {
		width: 52%;
	}
	#main .boxF .photo02 .parallaxWrap {
		aspect-ratio: 195/243;
	}
	
	/* background_color */
	#main .whiteBox01 .bgWhite {
		height: calc(100% + 27rem);
		top: -12rem;
	}
	#main .whiteBox02 .bgWhite {
		height: calc(100% + 5rem);
	}
	#main .whiteBox04 .bgWhite {
		height: calc(100% - 7rem);
	}
	#main .bgWhitePC {
		background: url(../img/common/bg_black.jpg) no-repeat center top / cover;
	}
	#main .whiteBox03 .bgWhite {
		width: 100%;
		height: calc(100% - 3rem);
		top: 15rem;
	}
}